:root {--hp-button-size: 14px; --raleway: 'Raleway', sans-serif; --vollkorn: 'Vollkorn', serif; --thin: 100; --extra-light: 200; --light: 300; --regular: 400; --medium: 500; --semi-bold: 600; --bold: 700; --extra-bold: 800; --black: 900; }
body.pixiedust.cms-index-index span.xlarge {font-size: clamp(46px, 4.5vw, 80px) !important;display: block;line-height: 1.1; margin-bottom: clamp(10px, 2vw, 10px) !important; font-family: var(--vollkorn); font-weight: var(--bold); }
body.pixiedust.cms-index-index span.medium {font-size: clamp(18px, 3.75vw, 20px) !important;line-height: 1.1;margin-bottom: clamp(10px, 2vw, 4rem) !important;display: block;font-weight: var(--regular);}
body.pixiedust.cms-index-index .blackbutton {text-transform: uppercase; font-size: var(--hp-button-size); white-space: nowrap;border: 1px solid #2e2e2e;transition: all 200ms ease;background:#2e2e2e;color: white;display: inline-block;padding: 15px 25px;line-height: 15px;border-radius: 4px; font-weight: normal; text-decoration: none;}
body.pixiedust.cms-index-index .blackbutton strong { font-size: var(--hp-button-size); }
body.pixiedust.cms-index-index .blackbutton span { font-size: var(--hp-button-size); }
body.pixiedust.cms-index-index .blackbutton:hover  {color:#2e2e2e !important;background: #fff !important;}
body.pixiedust.cms-index-index .whitebutton {font-size: var(--hp-button-size); white-space: nowrap;border: 1px solid #fff;transition: all 200ms ease;background: #fff;color: #2e2e2e;display: inline-block;padding: 15px 25px;line-height: 15px;border-radius: 4px;text-decoration: none;text-transform: var(--text-case-default);}
body.pixiedust.cms-index-index .whitebutton:hover  {color: #FFF !important;background:#2e2e2e !important; border-color:#2e2e2e !important;}
body.pixiedust.cms-index-index .redbutton {font-size: var(--hp-button-size); white-space: nowrap;border: 1px solid #cf2e12;transition: all 200ms ease;background: #cf2e12;color: white;display: inline-block;padding: 15px 25px;line-height: 15px;border-radius: 4px;font-weight: normal; text-decoration: none;}
body.pixiedust.cms-index-index .redbutton:hover  {color: #cf2e12 !important;background: #fff !important;}
body.pixiedust.cms-index-index .pm-container.main-page-banner{margin-bottom: 8rem;}
body.pixiedust.cms-index-index .content-wrapper {padding-left: 3rem;padding-right: 3rem;width: 100%;box-sizing: border-box;}
body.pixiedust.cms-index-index .product-widget-slider{box-sizing: border-box;padding-top: 8rem;margin-bottom: 8rem; padding-bottom: 8rem;}
body.pixiedust.cms-index-index .home-category-tiles .main-title{color: black;z-index: 2;position: relative;text-align: left;text-transform: uppercase;margin: 0 0 1rem 0;}
body.pixiedust.cms-index-index .home-category-tiles{margin: 2rem 0 -1rem;display: inline-block;width: 100%;background: white;position: relative;padding: 0 0 3rem;}
body.pixiedust.cms-index-index .home-category-tiles:before{content: " ";background: white;position: absolute;top: 0;left: 50%;width: 100vw;height: 100%;transform: translateX(-50%);}
body.pixiedust.cms-index-index .home-category-tiles .slick-arrow:before{display: none !important;}
body.pixiedust.cms-index-index .home-category-tiles .slick-arrow.slick-next{ width: 44px;height: 44px; background-size: 14px !important; right: 0;}
body.pixiedust.cms-index-index .home-category-tiles .slick-arrow.slick-prev{ width: 44px;height: 44px; background-size: 14px !important; left: 0;}
body.pixiedust.cms-index-index .home-category-tiles .pm-fblock-wrap{display: flex;   }
body.pixiedust.cms-index-index .block.crosssell .product-item-info, body.pixiedust.cms-index-index .block.upsell .product-item-info, body.pixiedust.cms-index-index .block.related .product-item-info{background: white;}
body.pixiedust.cms-index-index .product-item {margin-left: 10px !important; margin-left: 10px !important; }
body.pixiedust.cms-index-index .product-items:not(.slick-initialized):not(.slick-slider){display: none !important;}
body.pixiedust.cms-index-index .hp-section-title{display: inline-block;width: 100%;text-align: center;color:#2E2E2E;}
body.pixiedust.cms-index-index .block.widget.block-products-list.grid .block-title{display: none !important;}
body.pixiedust.cms-index-index .products-grid .product-item .actions-primary{display: none !important;}
body.pixiedust.cms-index-index .products-grid .product-item-photo{}
body.pixiedust.cms-index-index .products-grid .product-item-info{padding: 0 !important;}
body.pixiedust.cms-index-index .products-grid .product-item .product-item-details{text-align: left;padding: 2rem;height: 90px;}
body.pixiedust.cms-index-index .products-grid .item .product-item-name a, body.pixiedust.cms-index-index .products-grid .product-item .product-item-name a{font-weight: bold;color: #2E2E2E;}
body.pixiedust.cms-index-index .products-grid .product-item .price-box{margin-top: -10px; margin-bottom: 13px;}
body.pixiedust.cms-index-index .products-grid .product-item .product-image-container{width:100% !important;}
body.pixiedust.cms-index-index .products-grid .product-item .action.towishlist{margin-right: 5px;}
body.pixiedust.cms-index-index .products-grid .product-item .action.towishlist{border-radius: 100%;box-shadow: 0 0 5px 0 rgb(0 0 0 / 14%) !important;background-size: 16px;border: none;}
body.pixiedust.cms-index-index .products-grid .product-item .action.tocompare{border-radius: 100%;box-shadow: 0 0 5px 0 rgb(0 0 0 / 14%) !important;background-size: 16px;border: none;}
body.pixiedust.cms-index-index .products-grid .item .product-item-actions, body.pixiedust.cms-index-index  .products-grid .product-item .product-item-actions{opacity: 1 !important;}
body.pixiedust.cms-index-index .block.related{margin-bottom: 0;}
.slick-next, .slick-prev{border-radius: 100%;box-shadow: 0 0 5px 0 rgb(0 0 0 / 57%) !important;background: white !important;width: 44px;height: 44px;}
.slick-next:before, .slick-prev:before, .slick-next:after, .slick-prev:after{font-size: 16px;}
.voucher-large{font-family: 'Vollkorn', serif;font-size: 4.5rem;}
.voucher-medium{font-family: 'Vollkorn', serif;font-size: 2rem; }
.voucher-small{font-family: 'Vollkorn', serif;font-size: 1.4rem;}
body.pixiedust.cms-index-index .whitebutton span, body.pixiedust.cms-index-index .blackbutton span, body.pixiedust.cms-index-index .redbutton span{font-weight: 300 !important;}
body.pixiedust.cms-index-index .page-main > .page.messages{position: relative !important;}
.pm-fb:hover{cursor:pointer;}
.pm-fb:hover .whitebutton {color: #FFF !important;background:#2e2e2e !important; border-color:#2e2e2e !important;}
.pm-fb:hover .redbutton {color: #cf2e12 !important;background: #fff !important;}
.pm-columns_style12 .pm-fb:hover .floatcontent{text-decoration: underline}
.review-carousel .review-slide .flexer em{font-weight: bold;font-style: normal;color: #2E2E2E;}
.review-carousel .review-slide .flexer, .review-carousel .review-slide .flexer p{font-size: 12px;color: black;}
.review-carousel .review-slide .flexer .stars-text .stars{font-size: 15px;}
.pm-columns_style14 .pm-fb-single p {font-size: 16px;}
.pm-columns_style14 .pm-fb-single p + p{color: black;font-size: 12px;font-weight: 400;line-height: 1.5;max-width: 95%;margin: auto;}
.pm-columns_style14{margin-bottom: 3rem;}
.pm-banner-wrap-out .cycle-pager span {border: solid 3px #2e2e2e ;}
.pm-banner-wrap-out .cycle-pager span.cycle-pager-active{border-color: white;}
.pm-banner-wrap-out .cycle-pager span{width: 8px;height: 8px}
.page-footer .footer.content .block.newsletter .actions .action.subscribe { text-transform: uppercase; }
body.pixiedust.cms-index-index .products-grid .product-item .product-item-details { display: block; }
body.pixiedust.cms-index-index .review-slide .stars-text .text,
body.pixiedust.cms-index-index .review-slide .stars-text .text p { font-size: 14px; font-family: var(--raleway); font-weight: var(--normal); }
body.pixiedust.cms-index-index .review-slide .stars-text .text strong { font-size: 16px; font-family: var(--raleway); font-weight: var(--bold); }
body.pixiedust.cms-index-index .review-slide .contain div em { font-size: 16px; font-family: var(--vollkorn); font-weight: var(--semi-bold); }
body.pixiedust.cms-index-index .review-slide .contain div small { font-size: 14px; font-family: var(--raleway); font-weight: var(--regular); }
body.pixiedust.cms-index-index .products-grid .product-item .product-item-name a { font-size: 15px; font-family: var(--vollkorn); font-weight: var(--semi-bold); }
body.pixiedust.cms-index-index .products-grid .product-item .price-box .price { font-size: 15px; font-family: var(--raleway); font-weight: var(--medium); }
body.pixiedust.cms-index-index .voucher-small { text-align: center; margin-bottom: 2rem; font-size: 14px; font-family: var(--raleway); font-weight: var(--regular); }
body.pixiedust.cms-index-index .voucher-medium { text-align: center; font-size: clamp(18px, 2vw, 24px); line-height: clamp(18px, 2vw, 24px); font-family: var(--vollkorn); font-weight: var(--semi-bold); }
body.pixiedust.cms-index-index .voucher-large { text-align: center; font-size: clamp(30px, 4.9vw, 60px); line-height: clamp(30px, 4.9vw, 60px); font-family: var(--vollkorn);  font-weight: var(--regular); }
body.pixiedust.cms-index-index .pm-columns_style14 .pm-fb-single p strong { font-size: 18px; font-family: var(--vollkorn); font-weight: var(--bold);}
body.pixiedust.cms-index-index .pm-columns_style14 .pm-fb-single p { font-size: 14px; font-family: var(--raleway); font-weight: var(--regular); }

@media (min-width: 1400px) and (max-width: 1599px) {
    body.pixiedust.cms-index-index .products-grid .product-item .product-item-details{height: 85px;}
}

@media(min-width:769px) and (max-width: 1199px) {
    body.pixiedust.cms-index-index .products-grid .product-item .product-item-details{height: 125px;}
    body.pixiedust.cms-index-index a.blackbutton, body.pixiedust.cms-index-index a.whitebutton, body.pixiedust.cms-index-index a.redbutton {padding: 10px 12px;}
    .voucher-large{font-family: 'Vollkorn', serif;font-size: 2.7rem;}
    .voucher-medium{font-family: 'Vollkorn', serif;font-size: 2rem; /*margin-bottom: -20px;*/}
    .voucher-small{font-family: 'Vollkorn', serif;font-size: 1.4rem;}
}

@media(min-width:769px) and (max-width: 800px) {
    body.pixiedust.cms-index-index .products-grid .product-item .product-item-details{height: 115px;}
}

@media(max-width:767px) {
    body.pixiedust.cms-index-index .products-grid .product-item .product-item-details{height: 103px;}
    body.pixiedust.cms-index-index .pm-banner-position{text-align: center}
    body.pixiedust.cms-index-index .pm-container.main-page-banner{margin-bottom: 5rem;}
    body.pixiedust.cms-index-index .hp-section-title{font-size: 2.4rem;}
    .voucher-large{font-size: 3rem;}
    body.pixiedust.cms-index-index .product-widget-slider{  margin-bottom: 5rem; padding-bottom: 5rem;}
    body.pixiedust.cms-index-index .content-wrapper {padding-left: 1.3rem;padding-right: 1.3rem;}
    body.pixiedust .pm-fblock-wrap.pm-columns_style2 .pm-alignment-override.center{padding-top: 0 !important;padding-bottom: 0 !important;}
    .pm-fblock-wrap.pm-columns_style2 .pm-fb img.switch-dual {height: 310px !important;}
}

@media(min-width:769px) and (max-width: 1200px) {
    .related .block-products-list .products-grid .slick-next,
    .related .block-products-list .products-grid .slick-prev { top: 35%;  }
}

.cms-index-index .block-products-list.grid .product-image-wrapper{position: static !important;padding: 0 !important;height: unset;}
.cms-index-index .block-products-list.grid .product-image-photo{position: relative;object-position: top;}
body.pixiedust.cms-index-index .voucher-medium{font-weight: 400;}
body.pixiedust.cms-index-index .voucher-large .p{position: relative;top: -9px;}

@media (min-width: 1340px) {
    body.pixiedust.cms-index-index .pm-banner-inner{width: 100vw !important;max-width: 83vw;transform: translate(-50%, -50%);}
}

.cms-index-index .block-products-list.grid  .slick-track .product-item-photo {display: block;width: 100%;aspect-ratio: 325 / 420;overflow: hidden;background-color: #f9f9f9;}
.cms-index-index .block-products-list.grid  .slick-track .product-image-photo {width: 100%;height: 100%;object-fit: cover;object-position: center;}
.cms-index-index .page-main{max-width: 100vw !important;}